Subject: Re: North Carolina
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Fri, 20 Sep 2013 16:38:00 -0400

Gotcha.  I am so used to dealing with CRS I was in that mode.  I found a couple mailers that were returned that I can send over.  Sorry for the confusion. 
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Friday, September 20, 2013 4:25 PM
To: Michael B 
Subject: RE: North Carolina

Mike:  I have the CRS solicitation.  However, I need an example of a North Carolina Labor Law Poster Service solicitation.  Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked] 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 20, 2013 4:21 PM
To: David R. Brake
Subject: Fw: North Carolina

 

Thank you,
Michael B
LLPS

From: David R. Brake 

Sent: Wednesday, September 18, 2013 10:27 AM

To: Michael B 

Subject: RE: North Carolina

I do have solicitation examples.  Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked] 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, September 18, 2013 10:19 AM
To: David R. Brake
Subject: Re: North Carolina

I will make sure you have everything.  I did send over copies of the solicitations with the last requests thinking you were probably going to be requesting them.  Do you still have those?  If not, let me know and I can see if I have any more.

Thank you,
Michael B
LLPS

From: David R. Brake 

Sent: Tuesday, September 17, 2013 4:11 PM

To: Mike Bishop 

Subject: North Carolina

 

Hello Mike:

Can you get me the following with respect to NC:

     1) An example of the fulfillment book

     2) The number of solicitations sent to NC

     3)  The number of orders fulfilled. 

     4)  An example of the LLPS solicitation form used in NC

Thanks.

 

 

Sent from my Verizon Wireless 4G LTE Tablet